 [aos][aos][aos-easing=linear], body[aos-easing=linear] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.25, .25, .75, .75);
 transition-timing-function:cubic-bezier(.25, .25, .75, .75)
 }
 [aos][aos][aos-easing=ease], body[aos-easing=ease] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.25, .1, .25, 1);
 transition-timing-function:cubic-bezier(.25, .1, .25, 1)
 }
 [aos][aos][aos-easing=ease-in], body[aos-easing=ease-in] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.42, 0, 1, 1);
 transition-timing-function:cubic-bezier(.42, 0, 1, 1)
 }
 [aos][aos][aos-easing=ease-out], body[aos-easing=ease-out] [aos] {
 -webkit-transition-timing-function:cubic-bezier(0, 0, .58, 1);
 transition-timing-function:cubic-bezier(0, 0, .58, 1)
 }
 [aos][aos][aos-easing=ease-in-out], body[aos-easing=ease-in-out] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.42, 0, .58, 1);
 transition-timing-function:cubic-bezier(.42, 0, .58, 1)
 }
 [aos][aos][aos-easing=ease-in-back], body[aos-easing=ease-in-back] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.6, -.28, .735, .045);
 transition-timing-function:cubic-bezier(.6, -.28, .735, .045)
 }
 [aos][aos][aos-easing=ease-out-back], body[aos-easing=ease-out-back] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.175, .885, .32, 1.275);
 transition-timing-function:cubic-bezier(.175, .885, .32, 1.275)
 }
 [aos][aos][aos-easing=ease-in-out-back], body[aos-easing=ease-in-out-back] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.68, -.55, .265, 1.55);
 transition-timing-function:cubic-bezier(.68, -.55, .265, 1.55)
 }
 [aos][aos][aos-easing=ease-in-sine], body[aos-easing=ease-in-sine] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.47, 0, .745, .715);
 transition-timing-function:cubic-bezier(.47, 0, .745, .715)
 }
 [aos][aos][aos-easing=ease-out-sine], body[aos-easing=ease-out-sine] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.39, .575, .565, 1);
 transition-timing-function:cubic-bezier(.39, .575, .565, 1)
 }
 [aos][aos][aos-easing=ease-in-out-sine], body[aos-easing=ease-in-out-sine] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.445, .05, .55, .95);
 transition-timing-function:cubic-bezier(.445, .05, .55, .95)
 }
 [aos][aos][aos-easing=ease-in-quad], [aos][aos][aos-easing=ease-in-cubic], [aos][aos][aos-easing=ease-in-quart], body[aos-easing=ease-in-quad] [aos], body[aos-easing=ease-in-cubic] [aos], body[aos-easing=ease-in-quart] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.55, .085, .68, .53);
 transition-timing-function:cubic-bezier(.55, .085, .68, .53)
 }
 [aos][aos][aos-easing=ease-out-quad], [aos][aos][aos-easing=ease-out-cubic], [aos][aos][aos-easing=ease-out-quart], body[aos-easing=ease-out-quad] [aos], body[aos-easing=ease-out-cubic] [aos], body[aos-easing=ease-out-quart] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.25, .46, .45, .94);
 transition-timing-function:cubic-bezier(.25, .46, .45, .94)
 }
 [aos][aos][aos-easing=ease-in-out-quad], [aos][aos][aos-easing=ease-in-out-cubic], [aos][aos][aos-easing=ease-in-out-quart], body[aos-easing=ease-in-out-quad] [aos], body[aos-easing=ease-in-out-cubic] [aos], body[aos-easing=ease-in-out-quart] [aos] {
 -webkit-transition-timing-function:cubic-bezier(.455, .03, .515, .955);
 transition-timing-function:cubic-bezier(.455, .03, .515, .955)
 }
 [aos][aos][aos-duration='50'], body[aos-duration='50'] [aos] {
 -webkit-transition-duration:50ms;
 transition-duration:50ms
 }
 [aos][aos][aos-duration='100'], body[aos-duration='100'] [aos] {
 -webkit-transition-duration:.1s;
 transition-duration:.1s
 }
 [aos][aos][aos-duration='150'], body[aos-duration='150'] [aos] {
 -webkit-transition-duration:150ms;
 transition-duration:150ms
 }
 [aos][aos][aos-duration='200'], body[aos-duration='200'] [aos] {
 -webkit-transition-duration:.2s;
 transition-duration:.2s
 }
 [aos][aos][aos-duration='250'], body[aos-duration='250'] [aos] {
 -webkit-transition-duration:250ms;
 transition-duration:250ms
 }
 [aos][aos][aos-duration='300'], body[aos-duration='300'] [aos] {
 -webkit-transition-duration:.3s;
 transition-duration:.3s
 }
 [aos][aos][aos-duration='350'], body[aos-duration='350'] [aos] {
 -webkit-transition-duration:350ms;
 transition-duration:350ms
 }
 [aos][aos][aos-duration='400'], body[aos-duration='400'] [aos] {
 -webkit-transition-duration:.4s;
 transition-duration:.4s
 }
 [aos][aos][aos-duration='450'], body[aos-duration='450'] [aos] {
 -webkit-transition-duration:450ms;
 transition-duration:450ms
 }
 [aos][aos][aos-duration='500'], body[aos-duration='500'] [aos] {
 -webkit-transition-duration:.5s;
 transition-duration:.5s
 }
 [aos][aos][aos-duration='550'], body[aos-duration='550'] [aos] {
 -webkit-transition-duration:550ms;
 transition-duration:550ms
 }
 [aos][aos][aos-duration='600'], body[aos-duration='600'] [aos] {
 -webkit-transition-duration:.6s;
 transition-duration:.6s
 }
 [aos][aos][aos-duration='650'], body[aos-duration='650'] [aos] {
 -webkit-transition-duration:650ms;
 transition-duration:650ms
 }
 [aos][aos][aos-duration='700'], body[aos-duration='700'] [aos] {
 -webkit-transition-duration:.7s;
 transition-duration:.7s
 }
 [aos][aos][aos-duration='750'], body[aos-duration='750'] [aos] {
 -webkit-transition-duration:750ms;
 transition-duration:750ms
 }
 [aos][aos][aos-duration='800'], body[aos-duration='800'] [aos] {
 -webkit-transition-duration:.8s;
 transition-duration:.8s
 }
 [aos][aos][aos-duration='850'], body[aos-duration='850'] [aos] {
 -webkit-transition-duration:850ms;
 transition-duration:850ms
 }
 [aos][aos][aos-duration='900'], body[aos-duration='900'] [aos] {
 -webkit-transition-duration:.9s;
 transition-duration:.9s
 }
 [aos][aos][aos-duration='950'], body[aos-duration='950'] [aos] {
 -webkit-transition-duration:950ms;
 transition-duration:950ms
 }
 [aos][aos][aos-duration='1000'], body[aos-duration='1000'] [aos] {
 -webkit-transition-duration:1s;
 transition-duration:1s
 }
 [aos][aos][aos-duration='1050'], body[aos-duration='1050'] [aos] {
 -webkit-transition-duration:1.05s;
 transition-duration:1.05s
 }
 [aos][aos][aos-duration='1100'], body[aos-duration='1100'] [aos] {
 -webkit-transition-duration:1.1s;
 transition-duration:1.1s
 }
 [aos][aos][aos-duration='1150'], body[aos-duration='1150'] [aos] {
 -webkit-transition-duration:1.15s;
 transition-duration:1.15s
 }
 [aos][aos][aos-duration='1200'], body[aos-duration='1200'] [aos] {
 -webkit-transition-duration:1.2s;
 transition-duration:1.2s
 }
 [aos][aos][aos-duration='1250'], body[aos-duration='1250'] [aos] {
 -webkit-transition-duration:1.25s;
 transition-duration:1.25s
 }
 [aos][aos][aos-duration='1300'], body[aos-duration='1300'] [aos] {
 -webkit-transition-duration:1.3s;
 transition-duration:1.3s
 }
 [aos][aos][aos-duration='1350'], body[aos-duration='1350'] [aos] {
 -webkit-transition-duration:1.35s;
 transition-duration:1.35s
 }
 [aos][aos][aos-duration='1400'], body[aos-duration='1400'] [aos] {
 -webkit-transition-duration:1.4s;
 transition-duration:1.4s
 }
 [aos][aos][aos-duration='1450'], body[aos-duration='1450'] [aos] {
 -webkit-transition-duration:1.45s;
 transition-duration:1.45s
 }
 [aos][aos][aos-duration='1500'], body[aos-duration='1500'] [aos] {
 -webkit-transition-duration:1.5s;
 transition-duration:1.5s
 }
 [aos][aos][aos-duration='1550'], body[aos-duration='1550'] [aos] {
 -webkit-transition-duration:1.55s;
 transition-duration:1.55s
 }
 [aos][aos][aos-duration='1600'], body[aos-duration='1600'] [aos] {
 -webkit-transition-duration:1.6s;
 transition-duration:1.6s
 }
 [aos][aos][aos-duration='1650'], body[aos-duration='1650'] [aos] {
 -webkit-transition-duration:1.65s;
 transition-duration:1.65s
 }
 [aos][aos][aos-duration='1700'], body[aos-duration='1700'] [aos] {
 -webkit-transition-duration:1.7s;
 transition-duration:1.7s
 }
 [aos][aos][aos-duration='1750'], body[aos-duration='1750'] [aos] {
 -webkit-transition-duration:1.75s;
 transition-duration:1.75s
 }
 [aos][aos][aos-duration='1800'], body[aos-duration='1800'] [aos] {
 -webkit-transition-duration:1.8s;
 transition-duration:1.8s
 }
 [aos][aos][aos-duration='1850'], body[aos-duration='1850'] [aos] {
 -webkit-transition-duration:1.85s;
 transition-duration:1.85s
 }
 [aos][aos][aos-duration='1900'], body[aos-duration='1900'] [aos] {
 -webkit-transition-duration:1.9s;
 transition-duration:1.9s
 }
 [aos][aos][aos-duration='1950'], body[aos-duration='1950'] [aos] {
 -webkit-transition-duration:1.95s;
 transition-duration:1.95s
 }
 [aos][aos][aos-duration='2000'], body[aos-duration='2000'] [aos] {
 -webkit-transition-duration:2s;
 transition-duration:2s
 }
 [aos][aos][aos-duration='2050'], body[aos-duration='2050'] [aos] {
 -webkit-transition-duration:2.05s;
 transition-duration:2.05s
 }
 [aos][aos][aos-duration='2100'], body[aos-duration='2100'] [aos] {
 -webkit-transition-duration:2.1s;
 transition-duration:2.1s
 }
 [aos][aos][aos-duration='2150'], body[aos-duration='2150'] [aos] {
 -webkit-transition-duration:2.15s;
 transition-duration:2.15s
 }
 [aos][aos][aos-duration='2200'], body[aos-duration='2200'] [aos] {
 -webkit-transition-duration:2.2s;
 transition-duration:2.2s
 }
 [aos][aos][aos-duration='2250'], body[aos-duration='2250'] [aos] {
 -webkit-transition-duration:2.25s;
 transition-duration:2.25s
 }
 [aos][aos][aos-duration='2300'], body[aos-duration='2300'] [aos] {
 -webkit-transition-duration:2.3s;
 transition-duration:2.3s
 }
 [aos][aos][aos-duration='2350'], body[aos-duration='2350'] [aos] {
 -webkit-transition-duration:2.35s;
 transition-duration:2.35s
 }
 [aos][aos][aos-duration='2400'], body[aos-duration='2400'] [aos] {
 -webkit-transition-duration:2.4s;
 transition-duration:2.4s
 }
 [aos][aos][aos-duration='2450'], body[aos-duration='2450'] [aos] {
 -webkit-transition-duration:2.45s;
 transition-duration:2.45s
 }
 [aos][aos][aos-duration='2500'], body[aos-duration='2500'] [aos] {
 -webkit-transition-duration:2.5s;
 transition-duration:2.5s
 }
 [aos][aos][aos-duration='2550'], body[aos-duration='2550'] [aos] {
 -webkit-transition-duration:2.55s;
 transition-duration:2.55s
 }
 [aos][aos][aos-duration='2600'], body[aos-duration='2600'] [aos] {
 -webkit-transition-duration:2.6s;
 transition-duration:2.6s
 }
 [aos][aos][aos-duration='2650'], body[aos-duration='2650'] [aos] {
 -webkit-transition-duration:2.65s;
 transition-duration:2.65s
 }
 [aos][aos][aos-duration='2700'], body[aos-duration='2700'] [aos] {
 -webkit-transition-duration:2.7s;
 transition-duration:2.7s
 }
 [aos][aos][aos-duration='2750'], body[aos-duration='2750'] [aos] {
 -webkit-transition-duration:2.75s;
 transition-duration:2.75s
 }
 [aos][aos][aos-duration='2800'], body[aos-duration='2800'] [aos] {
 -webkit-transition-duration:2.8s;
 transition-duration:2.8s
 }
 [aos][aos][aos-duration='2850'], body[aos-duration='2850'] [aos] {
 -webkit-transition-duration:2.85s;
 transition-duration:2.85s
 }
 [aos][aos][aos-duration='2900'], body[aos-duration='2900'] [aos] {
 -webkit-transition-duration:2.9s;
 transition-duration:2.9s
 }
 [aos][aos][aos-duration='2950'], body[aos-duration='2950'] [aos] {
 -webkit-transition-duration:2.95s;
 transition-duration:2.95s
 }
 [aos][aos][aos-duration='3000'], body[aos-duration='3000'] [aos] {
 -webkit-transition-duration:3s;
 transition-duration:3s
 }
 [aos][aos][aos-delay='50'], body[aos-delay='50'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='50'].aos-animate, body[aos-delay='50'] [aos].aos-animate {
     -webkit-transition-delay: 50ms;
     transition-delay: 50ms
 }
 [aos][aos][aos-delay='100'], body[aos-delay='100'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='100'].aos-animate, body[aos-delay='100'] [aos].aos-animate {
     -webkit-transition-delay: .1s;
     transition-delay: .1s
 }
 [aos][aos][aos-delay='150'], body[aos-delay='150'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='150'].aos-animate, body[aos-delay='150'] [aos].aos-animate {
     -webkit-transition-delay: 150ms;
     transition-delay: 150ms
 }
 [aos][aos][aos-delay='200'], body[aos-delay='200'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='200'].aos-animate, body[aos-delay='200'] [aos].aos-animate {
     -webkit-transition-delay: .2s;
     transition-delay: .2s
 }
 [aos][aos][aos-delay='250'], body[aos-delay='250'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='250'].aos-animate, body[aos-delay='250'] [aos].aos-animate {
     -webkit-transition-delay: 250ms;
     transition-delay: 250ms
 }
 [aos][aos][aos-delay='300'], body[aos-delay='300'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='300'].aos-animate, body[aos-delay='300'] [aos].aos-animate {
     -webkit-transition-delay: .3s;
     transition-delay: .3s
 }
 [aos][aos][aos-delay='350'], body[aos-delay='350'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='350'].aos-animate, body[aos-delay='350'] [aos].aos-animate {
     -webkit-transition-delay: 350ms;
     transition-delay: 350ms
 }
 [aos][aos][aos-delay='400'], body[aos-delay='400'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='400'].aos-animate, body[aos-delay='400'] [aos].aos-animate {
     -webkit-transition-delay: .4s;
     transition-delay: .4s
 }
 [aos][aos][aos-delay='450'], body[aos-delay='450'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='450'].aos-animate, body[aos-delay='450'] [aos].aos-animate {
     -webkit-transition-delay: 450ms;
     transition-delay: 450ms
 }
 [aos][aos][aos-delay='500'], body[aos-delay='500'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='500'].aos-animate, body[aos-delay='500'] [aos].aos-animate {
     -webkit-transition-delay: .5s;
     transition-delay: .5s
 }
 [aos][aos][aos-delay='550'], body[aos-delay='550'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='550'].aos-animate, body[aos-delay='550'] [aos].aos-animate {
     -webkit-transition-delay: 550ms;
     transition-delay: 550ms
 }
 [aos][aos][aos-delay='600'], body[aos-delay='600'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='600'].aos-animate, body[aos-delay='600'] [aos].aos-animate {
     -webkit-transition-delay: .6s;
     transition-delay: .6s
 }
 [aos][aos][aos-delay='650'], body[aos-delay='650'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='650'].aos-animate, body[aos-delay='650'] [aos].aos-animate {
     -webkit-transition-delay: 650ms;
     transition-delay: 650ms
 }
 [aos][aos][aos-delay='700'], body[aos-delay='700'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='700'].aos-animate, body[aos-delay='700'] [aos].aos-animate {
     -webkit-transition-delay: .7s;
     transition-delay: .7s
 }
 [aos][aos][aos-delay='750'], body[aos-delay='750'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='750'].aos-animate, body[aos-delay='750'] [aos].aos-animate {
     -webkit-transition-delay: 750ms;
     transition-delay: 750ms
 }
 [aos][aos][aos-delay='800'], body[aos-delay='800'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='800'].aos-animate, body[aos-delay='800'] [aos].aos-animate {
     -webkit-transition-delay: .8s;
     transition-delay: .8s
 }
 [aos][aos][aos-delay='850'], body[aos-delay='850'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='850'].aos-animate, body[aos-delay='850'] [aos].aos-animate {
     -webkit-transition-delay: 850ms;
     transition-delay: 850ms
 }
 [aos][aos][aos-delay='900'], body[aos-delay='900'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='900'].aos-animate, body[aos-delay='900'] [aos].aos-animate {
     -webkit-transition-delay: .9s;
     transition-delay: .9s
 }
 [aos][aos][aos-delay='950'], body[aos-delay='950'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='950'].aos-animate, body[aos-delay='950'] [aos].aos-animate {
     -webkit-transition-delay: 950ms;
     transition-delay: 950ms
 }
 [aos][aos][aos-delay='1000'], body[aos-delay='1000'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1000'].aos-animate, body[aos-delay='1000'] [aos].aos-animate {
     -webkit-transition-delay: 1s;
     transition-delay: 1s
 }
 [aos][aos][aos-delay='1050'], body[aos-delay='1050'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1050'].aos-animate, body[aos-delay='1050'] [aos].aos-animate {
     -webkit-transition-delay: 1.05s;
     transition-delay: 1.05s
 }
 [aos][aos][aos-delay='1100'], body[aos-delay='1100'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1100'].aos-animate, body[aos-delay='1100'] [aos].aos-animate {
     -webkit-transition-delay: 1.1s;
     transition-delay: 1.1s
 }
 [aos][aos][aos-delay='1150'], body[aos-delay='1150'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1150'].aos-animate, body[aos-delay='1150'] [aos].aos-animate {
     -webkit-transition-delay: 1.15s;
     transition-delay: 1.15s
 }
 [aos][aos][aos-delay='1200'], body[aos-delay='1200'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1200'].aos-animate, body[aos-delay='1200'] [aos].aos-animate {
     -webkit-transition-delay: 1.2s;
     transition-delay: 1.2s
 }
 [aos][aos][aos-delay='1250'], body[aos-delay='1250'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1250'].aos-animate, body[aos-delay='1250'] [aos].aos-animate {
     -webkit-transition-delay: 1.25s;
     transition-delay: 1.25s
 }
 [aos][aos][aos-delay='1300'], body[aos-delay='1300'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1300'].aos-animate, body[aos-delay='1300'] [aos].aos-animate {
     -webkit-transition-delay: 1.3s;
     transition-delay: 1.3s
 }
 [aos][aos][aos-delay='1350'], body[aos-delay='1350'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1350'].aos-animate, body[aos-delay='1350'] [aos].aos-animate {
     -webkit-transition-delay: 1.35s;
     transition-delay: 1.35s
 }
 [aos][aos][aos-delay='1400'], body[aos-delay='1400'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1400'].aos-animate, body[aos-delay='1400'] [aos].aos-animate {
     -webkit-transition-delay: 1.4s;
     transition-delay: 1.4s
 }
 [aos][aos][aos-delay='1450'], body[aos-delay='1450'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1450'].aos-animate, body[aos-delay='1450'] [aos].aos-animate {
     -webkit-transition-delay: 1.45s;
     transition-delay: 1.45s
 }
 [aos][aos][aos-delay='1500'], body[aos-delay='1500'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1500'].aos-animate, body[aos-delay='1500'] [aos].aos-animate {
     -webkit-transition-delay: 1.5s;
     transition-delay: 1.5s
 }
 [aos][aos][aos-delay='1550'], body[aos-delay='1550'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1550'].aos-animate, body[aos-delay='1550'] [aos].aos-animate {
     -webkit-transition-delay: 1.55s;
     transition-delay: 1.55s
 }
 [aos][aos][aos-delay='1600'], body[aos-delay='1600'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1600'].aos-animate, body[aos-delay='1600'] [aos].aos-animate {
     -webkit-transition-delay: 1.6s;
     transition-delay: 1.6s
 }
 [aos][aos][aos-delay='1650'], body[aos-delay='1650'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1650'].aos-animate, body[aos-delay='1650'] [aos].aos-animate {
     -webkit-transition-delay: 1.65s;
     transition-delay: 1.65s
 }
 [aos][aos][aos-delay='1700'], body[aos-delay='1700'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1700'].aos-animate, body[aos-delay='1700'] [aos].aos-animate {
     -webkit-transition-delay: 1.7s;
     transition-delay: 1.7s
 }
 [aos][aos][aos-delay='1750'], body[aos-delay='1750'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1750'].aos-animate, body[aos-delay='1750'] [aos].aos-animate {
     -webkit-transition-delay: 1.75s;
     transition-delay: 1.75s
 }
 [aos][aos][aos-delay='1800'], body[aos-delay='1800'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1800'].aos-animate, body[aos-delay='1800'] [aos].aos-animate {
     -webkit-transition-delay: 1.8s;
     transition-delay: 1.8s
 }
 [aos][aos][aos-delay='1850'], body[aos-delay='1850'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1850'].aos-animate, body[aos-delay='1850'] [aos].aos-animate {
     -webkit-transition-delay: 1.85s;
     transition-delay: 1.85s
 }
 [aos][aos][aos-delay='1900'], body[aos-delay='1900'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1900'].aos-animate, body[aos-delay='1900'] [aos].aos-animate {
     -webkit-transition-delay: 1.9s;
     transition-delay: 1.9s
 }
 [aos][aos][aos-delay='1950'], body[aos-delay='1950'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='1950'].aos-animate, body[aos-delay='1950'] [aos].aos-animate {
     -webkit-transition-delay: 1.95s;
     transition-delay: 1.95s
 }
 [aos][aos][aos-delay='2000'], body[aos-delay='2000'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2000'].aos-animate, body[aos-delay='2000'] [aos].aos-animate {
     -webkit-transition-delay: 2s;
     transition-delay: 2s
 }
 [aos][aos][aos-delay='2050'], body[aos-delay='2050'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2050'].aos-animate, body[aos-delay='2050'] [aos].aos-animate {
     -webkit-transition-delay: 2.05s;
     transition-delay: 2.05s
 }
 [aos][aos][aos-delay='2100'], body[aos-delay='2100'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2100'].aos-animate, body[aos-delay='2100'] [aos].aos-animate {
     -webkit-transition-delay: 2.1s;
     transition-delay: 2.1s
 }
 [aos][aos][aos-delay='2150'], body[aos-delay='2150'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2150'].aos-animate, body[aos-delay='2150'] [aos].aos-animate {
     -webkit-transition-delay: 2.15s;
     transition-delay: 2.15s
 }
 [aos][aos][aos-delay='2200'], body[aos-delay='2200'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2200'].aos-animate, body[aos-delay='2200'] [aos].aos-animate {
     -webkit-transition-delay: 2.2s;
     transition-delay: 2.2s
 }
 [aos][aos][aos-delay='2250'], body[aos-delay='2250'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2250'].aos-animate, body[aos-delay='2250'] [aos].aos-animate {
     -webkit-transition-delay: 2.25s;
     transition-delay: 2.25s
 }
 [aos][aos][aos-delay='2300'], body[aos-delay='2300'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2300'].aos-animate, body[aos-delay='2300'] [aos].aos-animate {
     -webkit-transition-delay: 2.3s;
     transition-delay: 2.3s
 }
 [aos][aos][aos-delay='2350'], body[aos-delay='2350'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2350'].aos-animate, body[aos-delay='2350'] [aos].aos-animate {
     -webkit-transition-delay: 2.35s;
     transition-delay: 2.35s
 }
 [aos][aos][aos-delay='2400'], body[aos-delay='2400'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2400'].aos-animate, body[aos-delay='2400'] [aos].aos-animate {
     -webkit-transition-delay: 2.4s;
     transition-delay: 2.4s
 }
 [aos][aos][aos-delay='2450'], body[aos-delay='2450'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2450'].aos-animate, body[aos-delay='2450'] [aos].aos-animate {
     -webkit-transition-delay: 2.45s;
     transition-delay: 2.45s
 }
 [aos][aos][aos-delay='2500'], body[aos-delay='2500'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2500'].aos-animate, body[aos-delay='2500'] [aos].aos-animate {
     -webkit-transition-delay: 2.5s;
     transition-delay: 2.5s
 }
 [aos][aos][aos-delay='2550'], body[aos-delay='2550'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2550'].aos-animate, body[aos-delay='2550'] [aos].aos-animate {
     -webkit-transition-delay: 2.55s;
     transition-delay: 2.55s
 }
 [aos][aos][aos-delay='2600'], body[aos-delay='2600'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2600'].aos-animate, body[aos-delay='2600'] [aos].aos-animate {
     -webkit-transition-delay: 2.6s;
     transition-delay: 2.6s
 }
 [aos][aos][aos-delay='2650'], body[aos-delay='2650'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2650'].aos-animate, body[aos-delay='2650'] [aos].aos-animate {
     -webkit-transition-delay: 2.65s;
     transition-delay: 2.65s
 }
 [aos][aos][aos-delay='2700'], body[aos-delay='2700'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2700'].aos-animate, body[aos-delay='2700'] [aos].aos-animate {
     -webkit-transition-delay: 2.7s;
     transition-delay: 2.7s
 }
 [aos][aos][aos-delay='2750'], body[aos-delay='2750'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2750'].aos-animate, body[aos-delay='2750'] [aos].aos-animate {
     -webkit-transition-delay: 2.75s;
     transition-delay: 2.75s
 }
 [aos][aos][aos-delay='2800'], body[aos-delay='2800'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2800'].aos-animate, body[aos-delay='2800'] [aos].aos-animate {
     -webkit-transition-delay: 2.8s;
     transition-delay: 2.8s
 }
 [aos][aos][aos-delay='2850'], body[aos-delay='2850'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2850'].aos-animate, body[aos-delay='2850'] [aos].aos-animate {
     -webkit-transition-delay: 2.85s;
     transition-delay: 2.85s
 }
 [aos][aos][aos-delay='2900'], body[aos-delay='2900'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2900'].aos-animate, body[aos-delay='2900'] [aos].aos-animate {
     -webkit-transition-delay: 2.9s;
     transition-delay: 2.9s
 }
 [aos][aos][aos-delay='2950'], body[aos-delay='2950'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='2950'].aos-animate, body[aos-delay='2950'] [aos].aos-animate {
     -webkit-transition-delay: 2.95s;
     transition-delay: 2.95s
 }
 [aos][aos][aos-delay='3000'], body[aos-delay='3000'] [aos] {
 -webkit-transition-delay:0;
 transition-delay:0
 }
 [aos][aos][aos-delay='3000'].aos-animate, body[aos-delay='3000'] [aos].aos-animate {
     -webkit-transition-delay: 3s;
     transition-delay: 3s
 }
 [aos^=fade][aos^=fade] {
 opacity:0;
 -webkit-transition-property:all;
 transition-property:all
 }
 [aos^=fade][aos^=fade].aos-animate {
     opacity: 1
 }
 [aos=fade-up] {
 -webkit-transform:translate(0, 100px);
 -ms-transform:translate(0, 100px);
 transform:translate(0, 100px)
 }
 [aos=fade-up].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos=fade-down] {
 -webkit-transform:translate(0, -100px);
 -ms-transform:translate(0, -100px);
 transform:translate(0, -100px)
 }
 [aos=fade-down].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos=fade-right] {
 -webkit-transform:translate(-100px, 0);
 -ms-transform:translate(-100px, 0);
 transform:translate(-100px, 0)
 }
 [aos=fade-right].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos=fade-left] {
 -webkit-transform:translate(100px, 0);
 -ms-transform:translate(100px, 0);
 transform:translate(100px, 0)
 }
 [aos=fade-left].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos=fade-up-right] {
 -webkit-transform:translate(-100px, 100px);
 -ms-transform:translate(-100px, 100px);
 transform:translate(-100px, 100px)
 }
 [aos=fade-up-right].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos=fade-up-left] {
 -webkit-transform:translate(100px, 100px);
 -ms-transform:translate(100px, 100px);
 transform:translate(100px, 100px)
 }
 [aos=fade-up-left].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos=fade-down-right] {
 -webkit-transform:translate(-100px, -100px);
 -ms-transform:translate(-100px, -100px);
 transform:translate(-100px, -100px)
 }
 [aos=fade-down-right].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos=fade-down-left] {
 -webkit-transform:translate(100px, -100px);
 -ms-transform:translate(100px, -100px);
 transform:translate(100px, -100px)
 }
 [aos=fade-down-left].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos^=zoom][aos^=zoom] {
 opacity:0;
 -webkit-transition-property:all;
 transition-property:all
 }
 [aos^=zoom][aos^=zoom].aos-animate {
     opacity: 1
 }
 [aos=zoom-in] {
 -webkit-transform:scale(.6);
 -ms-transform:scale(.6);
 transform:scale(.6)
 }
 [aos=zoom-in].aos-animate {
     -webkit-transform: scale(1);
     -ms-transform: scale(1);
     transform: scale(1)
 }
 [aos=zoom-in-up] {
 -webkit-transform:translate(0, 100px) scale(.6);
 -ms-transform:translate(0, 100px) scale(.6);
 transform:translate(0, 100px) scale(.6)
 }
 [aos=zoom-in-up].aos-animate {
     -webkit-transform: translate(0, 0) scale(1);
     -ms-transform: translate(0, 0) scale(1);
     transform: translate(0, 0) scale(1)
 }
 [aos=zoom-in-down] {
 -webkit-transform:translate(0, -100px) scale(.6);
 -ms-transform:translate(0, -100px) scale(.6);
 transform:translate(0, -100px) scale(.6)
 }
 [aos=zoom-in-down].aos-animate {
     -webkit-transform: translate(0, 0) scale(1);
     -ms-transform: translate(0, 0) scale(1);
     transform: translate(0, 0) scale(1)
 }
 [aos=zoom-in-right] {
 -webkit-transform:translate(-100px, 0) scale(.6);
 -ms-transform:translate(-100px, 0) scale(.6);
 transform:translate(-100px, 0) scale(.6)
 }
 [aos=zoom-in-right].aos-animate {
     -webkit-transform: translate(0, 0) scale(1);
     -ms-transform: translate(0, 0) scale(1);
     transform: translate(0, 0) scale(1)
 }
 [aos=zoom-in-left] {
 -webkit-transform:translate(100px, 0) scale(.6);
 -ms-transform:translate(100px, 0) scale(.6);
 transform:translate(100px, 0) scale(.6)
 }
 [aos=zoom-in-left].aos-animate {
     -webkit-transform: translate(0, 0) scale(1);
     -ms-transform: translate(0, 0) scale(1);
     transform: translate(0, 0) scale(1)
 }
 [aos=zoom-out] {
 -webkit-transform:scale(1.2);
 -ms-transform:scale(1.2);
 transform:scale(1.2)
 }
 [aos=zoom-out].aos-animate {
     -webkit-transform: scale(1);
     -ms-transform: scale(1);
     transform: scale(1)
 }
 [aos=zoom-out-up] {
 -webkit-transform:translate(0, 100px) scale(1.2);
 -ms-transform:translate(0, 100px) scale(1.2);
 transform:translate(0, 100px) scale(1.2)
 }
 [aos=zoom-out-up].aos-animate {
     -webkit-transform: translate(0, 0) scale(1);
     -ms-transform: translate(0, 0) scale(1);
     transform: translate(0, 0) scale(1)
 }
 [aos=zoom-out-down] {
 -webkit-transform:translate(0, -100px) scale(1.2);
 -ms-transform:translate(0, -100px) scale(1.2);
 transform:translate(0, -100px) scale(1.2)
 }
 [aos=zoom-out-down].aos-animate {
     -webkit-transform: translate(0, 0) scale(1);
     -ms-transform: translate(0, 0) scale(1);
     transform: translate(0, 0) scale(1)
 }
 [aos=zoom-out-right] {
 -webkit-transform:translate(-100px, 0) scale(1.2);
 -ms-transform:translate(-100px, 0) scale(1.2);
 transform:translate(-100px, 0) scale(1.2)
 }
 [aos=zoom-out-right].aos-animate {
     -webkit-transform: translate(0, 0) scale(1);
     -ms-transform: translate(0, 0) scale(1);
     transform: translate(0, 0) scale(1)
 }
 [aos=zoom-out-left] {
 -webkit-transform:translate(100px, 0) scale(1.2);
 -ms-transform:translate(100px, 0) scale(1.2);
 transform:translate(100px, 0) scale(1.2)
 }
 [aos=zoom-out-left].aos-animate {
     -webkit-transform: translate(0, 0) scale(1);
     -ms-transform: translate(0, 0) scale(1);
     transform: translate(0, 0) scale(1)
 }
 [aos=slide-up] {
 -webkit-transform:translate(0, 100%);
 -ms-transform:translate(0, 100%);
 transform:translate(0, 100%)
 }
 [aos=slide-up].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos=slide-down] {
 -webkit-transform:translate(0, -100%);
 -ms-transform:translate(0, -100%);
 transform:translate(0, -100%)
 }
 [aos=slide-down].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos=slide-right] {
 -webkit-transform:translate(-100%, 0);
 -ms-transform:translate(-100%, 0);
 transform:translate(-100%, 0)
 }
 [aos=slide-right].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos=slide-left] {
 -webkit-transform:translate(100%, 0);
 -ms-transform:translate(100%, 0);
 transform:translate(100%, 0)
 }
 [aos=slide-left].aos-animate {
     -webkit-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
     transform: translate(0, 0)
 }
 [aos^=flip] {
 -webkit-backface-visibility:hidden;
 backface-visibility:hidden
 }
 [aos=flip-left] {
 -webkit-transform:perspective(2500px) rotateY(-100deg);
 transform:perspective(2500px) rotateY(-100deg)
 }
 [aos=flip-left].aos-animate {
     -webkit-transform: perspective(2500px) rotateY(0);
     transform: perspective(2500px) rotateY(0)
 }
 [aos=flip-right] {
 -webkit-transform:perspective(2500px) rotateY(100deg);
 transform:perspective(2500px) rotateY(100deg)
 }
 [aos=flip-right].aos-animate {
     -webkit-transform: perspective(2500px) rotateY(0);
     transform: perspective(2500px) rotateY(0)
 }
 [aos=flip-up] {
 -webkit-transform:perspective(2500px) rotateX(-100deg);
 transform:perspective(2500px) rotateX(-100deg)
 }
 [aos=flip-up].aos-animate {
     -webkit-transform: perspective(2500px) rotateX(0);
     transform: perspective(2500px) rotateX(0)
 }
 [aos=flip-down] {
 -webkit-transform:perspective(2500px) rotateX(100deg);
 transform:perspective(2500px) rotateX(100deg)
 }
 [aos=flip-down].aos-animate {
     -webkit-transform: perspective(2500px) rotateX(0);
     transform: perspective(2500px) rotateX(0)
 }
 